/* =========================== */
/* GLOBAL  */
/* =========================== */
.mobile-br {
  display: none;
}

@media (max-width: 576px) {
  .mobile-br {
    display: block;
  }
}

/* =========================== */
/* PRELOADER  */
/* =========================== */

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: ' ';
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.preloader {
  background-image: url(../images/isaiah-rogers-dark.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.preloader .brand-logo-dark {
  display: inline-block;
  max-width: 90%;
  height: auto;
}

@media (max-width: 768px) {
  .preloader .brand-logo-dark {
    display: inline-block;
    max-width: 90%;
    height: auto;
  }
}

.loader {
  color: grey;
  font-family: sans-serif;
  height: 5vh;
  left: 50%;
  overflow-x: hidden;
  padding-top: 7vh;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 50vw;
}

.loader:before {
  animation: left-to-right 3s alternate infinite linear;
  background-image: linear-gradient(to right, #013369, #d50a0a, #013369);
  /* bottom:0; */
  content: '';
  height: 5vh;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

.loader:after {
  background-image: repeating-linear-gradient(
    90deg,
    transparent transparent 1vw,
    transparent 1vw,
    transparent 10vw
  );
  content: '';
  height: 5vh;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

@keyframes left-to-right {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}

/* =========================== */
/* HEADER */
/* =========================== */

.rd-navbar-classic.rd-navbar-static .rd-navbar-brand img {
  max-width: 200px;
  max-height: none;
}

.rd-navbar-fixed .rd-navbar-panel {
  background: rgb(255 255 255 / 75%);
}

.rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-main {
  padding: 2px 50px 2px 0;
}

.rd-navbar-classic-1.rd-navbar-static:not(.rd-navbar--is-stuck) .button,
.button-primary-outline {
  background: #013369;
  color: #fff;
  border-color: #fff;
}

.rd-navbar-classic-1.rd-navbar-static:not(.rd-navbar--is-stuck) .rd-nav-link {
  color: #fff;
}

.call-now-btn {
  display: none;
}

@media (min-width: 1200px) {
  .rd-navbar-classic.rd-navbar-static .rd-navbar-main {
    padding: 20px 150px 20px 0;
  }
}

.rd-navbar-fixed .rd-navbar-nav-wrap {
  background: rgb(255 255 255 / 50%);
}

.rd-navbar-static .sidebar-classic-wrap.active::before {
  transform: none;
  background: rgba(255, 255, 255, 0.9);
}

.list-social .mdi-facebook,
.list-social .mdi-instagram,
.list-social .mdi-twitter {
  color: #000;
}

/* =========================== */
/* MAIN AREA */
/* =========================== */

.welcome-video-container {
  padding: 0 !important;
  width: 100%;
  position: relative;
}

.overlay {
  position: absolute;
  height: 98.75%;
  width: 100%;
  background: url(../images/grid-lines-small.jpg);
  opacity: 0.1;
}

.isaiah-rogers-video {
  object-fit: fill;
  width: 100%;
  height: 70vh;
}

@media (max-width: 768px) {
  .isaiah-rogers-video {
    height: 40vh;
  }
}

.button-gradient {
  border-color: transparent;
  background-size: 200% auto;
  background-position: 100% 50%;
  background-image: linear-gradient(
    84deg,
    #013369 0%,
    #d50a0a 50%,
    #013369 100%
  );
  animation: motionGradient 5s infinite linear;
  color: #ffffff;
}

.swiper-slider-1 .swiper-subtitle::before {
  display: inline-block;
  vertical-align: bottom;
  content: '';
  height: 0;
  margin-right: 30px;
  text-indent: 0;
  border-top: 5px solid rgba(255, 255, 255, 0.27);
}

@media (min-width: 992px) {
  .swiper-slider-1 .swiper-subtitle::before {
    width: 122px;
  }
}

@media (max-width: 768px) {
  .rd-navbar-fixed-element-2 {
    display: none;
  }
}

.ui-to-top {
  background: #d50a0a;
}

/* =========================== */
/* BRYAN GAVIN (ABOUT) */
/* =========================== */

.bryan-gavin-section {
  padding: 25px 0 50px !important;
}

.gavin-title {
  margin-bottom: 25px;
}

.gavin-signature {
  width: 150px;
  margin: 0;
}

/* =========================== */
/* TRAINING CLIP  */
/* =========================== */

#training-clip-section {
  padding: 0;
}

.training-clip {
  width: 100%;
  height: 100%;
}

/* =========================== */
/* NFL DRAFT */
/* =========================== */

#nfl-draft {
  padding: 50px 0 100px;
}

#nfl-draft .container {
  max-width: 100% !important;
}

#nfl-draft .countdown-style-1 {
  color: #d50a0a;
  font-weight: 600;
}

@media (max-width: 576px) {
  #nfl-draft {
    padding: 50px 0;
  }
}

/* =========================== */
/* NFL DRAFT PROCESS */
/* =========================== */

#draft-process .heading-3 {
  text-transform: uppercase;
}

.tabs-style-1 .tabs-custom > .container {
  margin-left: 0;
}

@media (min-width: 1600px) {
  .tabs-style-1 .tabs-custom {
    padding-bottom: 225px;
  }

  .tabs-style-1 .tabs-custom > .container {
    margin-left: 50px;
  }
}

.process-title {
  text-align: left;
  margin-bottom: 50px;
  font-weight: 400;
  letter-spacing: 0.25rem;
  color: #fff;
}

@media (min-width: 576px) {
  .tabs-style-1 .nav-item + .nav-item {
    margin-top: 60px;
  }
}

.tabs-style-1 .nav-link {
  text-transform: uppercase;
}

.nfl-draft-title {
  font-size: 4.5em;
  line-height: 1;
  font-weight: 900;
  letter-spacing: 0.075em;
  text-transform: uppercase;
}

/* BACKGROUND CONTRAST */
@media (max-width: 400px) {
  .process-title {
    font-size: 1.5rem;
  }
  .tabs-style-1 .tabs-bg-2 {
    right: 40%;
  }

  #draft-process .container {
    width: 85%;
  }
}

@media (max-width: 500px) {
  .owl-carousel .owl-dot {
    margin: 0px 5px;
  }

  .process-title {
    text-align: center;
  }

  .tabs-style-1 .tabs-bg-2 {
    right: 40%;
  }

  #draft-process .container {
    width: 90%;
  }
}

@media (min-width: 600px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 37.5%;
  }

  #draft-process .container {
    width: 90%;
  }
}
@media (min-width: 1000px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 26%;
  }

  .tabs-style-1 .tabs-custom {
    padding-bottom: 250px;
  }

  .tabs-style-1 .nav-link {
    font-size: 1.25rem;
  }

  #draft-process .container {
    width: 100%;
  }
}
@media (min-width: 1300px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 24%;
  }

  .tabs-style-1 .tabs-custom {
    padding-bottom: 250px;
  }
}
@media (min-width: 1400px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 22.5%;
  }

  .tabs-style-1 .tabs-custom {
    padding-bottom: 250px;
  }
}
@media (min-width: 1500px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 22.5%;
  }

  .tabs-style-1 .tabs-custom {
    padding-bottom: 250px;
  }
}
@media (min-width: 1600px) {
  .tabs-style-1 .tabs-bg-2 {
    right: 21%;
  }

  .tabs-style-1 .nav-link {
    font-size: 1.5rem;
  }
}

/* SLIDER DOTS FOR IMAGES */
@media (min-width: 576px) {
  .owl-carousel .owl-dot {
    margin: 0 10px;
  }
}

/* NFL DRAFT DAY */
@media (min-width: 576px) {
  .nfl-draft-title {
    font-size: 6em;
  }
}

@media (min-width: 768px) {
  .nfl-draft-title {
    font-size: 7em;
  }
}

@media (min-width: 992px) {
  .nfl-draft-title {
    font-size: 9em;
  }
}

@media (min-width: 1200px) {
  .nfl-draft-title {
    font-size: 10.75em;
  }
}

@media (min-width: 1400px) {
  .nfl-draft-title {
    font-size: 13.75em;
  }
}

/* =========================== */
/* ISAIAH ROGERS */
/* =========================== */

#isaiah-rogers .image-classic-wrap {
  display: none;
}

#isaiah-rogers .counter-classic-wrap {
  display: none;
}

@media (min-width: 768px) {
  #isaiah-rogers .isaiah-right {
    padding: 100px 50px;
  }

  #isaiah-rogers .isaiah-left .section-lg {
    padding: 100px 0;
  }
}

@media (max-width: 768px) {
  #isaiah-rogers .isaiah-right {
    padding-bottom: 25px;
  }

  #isaiah-rogers .isaiah-left .section-lg {
    padding: 25px 0;
  }
}

/* =========================== */
/* TESTIMONIALS */
/* =========================== */

.isaiah-rogers-testimonial .heading-3,
.tre-jackson-testimonial .heading-3,
.joshua-simmons-testimonial .heading-3 {
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .isaiah-rogers-testimonial .heading-3,
  .tre-jackson-testimonial .heading-3,
  .joshua-simmons-testimonial .heading-3 {
    font-size: 1rem;
  }

  .quote-classic-image {
    width: 300px;
  }
}

/* =========================== */
/* OUR SERVICES */
/* =========================== */

#services .box-classic-text {
  max-width: 80%;
}

#services .service-list {
  margin-top: 26px;
}

#services .service-box:hover {
  background: rgba(255, 255, 255, 0.03);
}

#services .box-classic:hover {
  background: none;
}

/* =========================== */
/* FOOTER */
/* =========================== */

.footer-classic-panel::before {
  border: none;
}

.footer-classic-brand img {
  max-width: 250px;
}

.footer-classic .col-sm-4 {
  padding: 20px;
}

.footer-classic .address {
  margin-top: 10px;
  color: #fff;
}

.footer-classic .icon {
  background-color: #fff;
  color: #d50a0a !important;
  border-radius: 50%;
  padding: 7.5px;
}

.footer-classic-panel {
  padding: 25px 0;
}
